/* Reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
a img {border:0;}
table {border-collapse:collapse;border-spacing:0;}
ol, ul {list-style:none;}
q:before, q:after, blockquote:before, blockquote:after {content:"";}


/* Site styles */
html {background:#a08d83 url("../i/bg.jpg");height:100%;}
body {font:12px Tahoma;color:#222;background:url("../i/bg-bottom.jpg") repeat-x bottom;min-height:100%;}
a {text-decoration:underline;}
h1 {color:#363636;font:normal 22px "Arial Black", Tahoma;text-transform:uppercase;}
a:hover {text-decoration:none;}
h2 {font:italic bold 24px Arial;margin:0 0 10px;color:#950202;}
h3 {font:italic bold 16px Arial;padding:0 0 22px;background:url("../i/h3-bg.png") no-repeat left bottom;}
h4 {font:italic bold 14px Tahoma;padding:0 0 22px;background:url("../i/h4-bg.png") no-repeat left bottom;}
.text, .input, select, textarea {background:#fff;font:11px Tahoma;color:#333b43;padding:1px;}
.submit, .button {background:#7a898c url("../i/button.png") repeat-x center;border:1px solid #b9bec0;border-bottom:1px solid #1b1e1e;border-right:1px solid #1b1e1e;font:bold 14px Tahoma;color:#fff;cursor:pointer;padding:2px 15px;}

/* Structure */
.wrapper {background:url("../i/bg-image.jpg") no-repeat center top;min-width:980px;}
.second .wrapper {background-image:url("../i/bg-image-second.jpg");}
.error404 .wrapper {width:980px;margin:0 auto;min-width:0;padding:255px 0 0;background:url("../i/error404.jpg") no-repeat 0 0;position:relative;}

/* Header */
.header {position:relative;height:655px;}
.second .header {height:237px;}
	.logo {position:absolute;top:37px;left:50%;margin-left:-455px;}
	.lang {position:absolute;top:171px;left:50%;margin-left:-366px;font:11px/23px Arial;text-transform:uppercase;color:#fff;}
		.lang li {float:left;width:29px;text-align:center;margin-right:5px;}
			.lang a {color:#5b3f3d;text-decoration:none;}
			.lang a:hover {text-decoration:underline;}
		.lang li.current {background:url("../i/lang.png") no-repeat left top;}
	.slogan {position:absolute;margin-left:-170px;left:50%;top:120px;color:#5e6979;font:normal 17px/1.1em "Arial Black", Arial;width:430px;text-transform:uppercase;}
		.slogan a {color:#5e6979;text-decoration:none;}
		.slogan a:hover {color:#2e3949;}
	.topmenu {position:absolute;top:29px;left:50%;margin-left:-204px;background:url("../i/topmenu.png") no-repeat left top;padding:0 0 0 79px;text-transform:uppercase;font:bold 12px/43px Arial;}
	.topmenu div {padding:0 21px 0 0;background:url("../i/topmenu.png") no-repeat right bottom;}
	.topmenu ul {background:url("../i/topmenu.png") repeat-x center;height:43px;width:638px;}
		.topmenu li {float:left;padding:0 7px;}
		.topmenu li.current {background:url("../i/topmenu-current.png") repeat-x 0 0;margin:-1px 0 -3px;padding:1px 8px 3px;}
			.topmenu a {color:#b5b5b5;text-decoration:none;}
			.topmenu a:hover {text-decoration:underline;color:#fff;}
			.topmenu li.current a {color:#fff;}
	.topnav {position:absolute;top:160px;left:50%;margin-left:322px;}
		.topnav li {float:left;padding:0 15px 0 0;}
	.search {position:absolute;top:179px;left:50%;margin-left:304px;background:url("../i/search.png") no-repeat left top;width:149px;height:20px;}
		.search .text {border:none;width:121px;padding:0;outline:none;position:absolute;background:none;top:3px;left:3px;color:#373737;}
		.search .search-button {background:url("../i/search-button.png") no-repeat;width:22px;height:20px;border:none;padding:0;cursor:pointer;position:absolute;top:0;right:0;}
	.menuleft {position:absolute;top:270px;left:50%;margin-left:-448px;}
		.menuleft .title {display:block;background:url("../i/menuleft.png") no-repeat 0 0;width:280px;height:63px;outline:none;}
		.menuleft .title:hover {background-position:0 -63px;}
		.ml-popup {width:593px;height:172px;background:url("../i/ml-popup.png") no-repeat left top;position:absolute;top:63px;left:59px;visibility:hidden;}
			.jcarousel-skin-ml {padding:33px 0 0 34px;font:11px Verdana;width:552px;}
				.jcarousel-skin-ml li {float:left;width:181px;height:132px;padding:0 3px 0 0;position:relative;}
					.jcarousel-skin-ml img {vertical-align:top;}
					.jcarousel-skin-ml a {width:173px;height:123px;padding:3px 4px 6px;display:block;color:#fff;text-decoration:none;}
					.jcarousel-skin-ml a.hover {background:url("../i/shadow.png") no-repeat center top;}
						.jcarousel-skin-ml a span {position:absolute;left:4px;bottom:6px;display:none;width:153px;padding:7px 10px 10px;background:url("../i/ml-name.png");cursor:pointer;}
			.jcarousel-skin-ml .jcarousel-container {width:552px;position:relative;}
			.jcarousel-skin-ml .jcarousel-clip {width:552px;position:relative;overflow:hidden;z-index:2;}
			.jcarousel-skin-ml .jcarousel-list {z-index:1;overflow:hidden;position:relative;top:0;left:0;}
				.jcarousel-skin-ml .jcarousel-prev {position:absolute;top:3px;left:-35px;width:25px;height:43px;background:url("../i/ml-arrows.png") no-repeat 0 0;cursor:pointer;z-index:3;font-size:0;}
				.jcarousel-skin-ml .jcarousel-next {position:absolute;top:96px;right:-32px;width:25px;height:43px;background:url("../i/ml-arrows.png") no-repeat 0 -43px;cursor:pointer;z-index:3;font-size:0;}
				.jcarousel-skin-ml .jcarousel-prev-disabled, .jcarousel-skin-ml .jcarousel-next-disabled {display:none !important;}
	.menuright {position:absolute;top:270px;left:50%;margin-left:162px;}
		.menuright .title {display:block;background:url("../i/menuright.png") no-repeat 0 0;width:280px;height:63px;outline:none;}
		.menuright .title:hover {background-position:0 -63px;}
		.mr-popup {width:593px;height:172px;background:url("../i/mr-popup.png") no-repeat left top;position:absolute;top:63px;right:58px;visibility:hidden;}
			.jcarousel-skin-mr {padding:33px 0 0 10px;font:11px Verdana;width:552px;}
				.jcarousel-skin-mr li {float:left;width:181px;height:132px;padding:0 3px 0 0;position:relative;}
					.jcarousel-skin-mr img {vertical-align:top;}
					.jcarousel-skin-mr a {width:173px;height:123px;padding:3px 4px 6px;display:block;color:#fff;text-decoration:none;}
					.jcarousel-skin-mr a.hover {background:url("../i/shadow.png") no-repeat center top;}
						.jcarousel-skin-mr a span {position:absolute;left:4px;bottom:6px;display:none;width:153px;padding:7px 10px 10px;background:url("../i/mr-name.png");cursor:pointer;}
			.jcarousel-skin-mr .jcarousel-container {width:552px;position:relative;}
			.jcarousel-skin-mr .jcarousel-clip {width:552px;position:relative;overflow:hidden;z-index:2;}
			.jcarousel-skin-mr .jcarousel-list {z-index:1;overflow:hidden;position:relative;top:0;left:0;}
				.jcarousel-skin-mr .jcarousel-prev {position:absolute;top:96px;left:-35px;width:25px;height:43px;background:url("../i/mr-arrows.png") no-repeat 0 0;cursor:pointer;z-index:3;font-size:0;}
				.jcarousel-skin-mr .jcarousel-next {position:absolute;top:3px;right:-32px;width:25px;height:43px;background:url("../i/mr-arrows.png") no-repeat 0 -43px;cursor:pointer;z-index:3;font-size:0;}
				.jcarousel-skin-mr .jcarousel-prev-disabled, .jcarousel-skin-mr .jcarousel-next-disabled {display:none !important;}
	.visible {visibility:visible;}
	.contacts {position:absolute;top:575px;left:50%;margin-left:163px;padding:120px 0 0 33px;font:11px Arial;color:#6d1914;width:215px;}
		.contacts .title {color:#493c3c;font:bold 14px Arial;}
		.contacts a {color:#202020;text-decoration:none;}
		.contacts a:hover {text-decoration:underline;}
		.adv {margin:15px -30px 0 0;}
			.adv img {vertical-align:top;display:block;}
			.adv-left {display:block;width:19px;height:19px;background:url("../i/adv-corners.png") no-repeat 0 0;float:left;margin:-19px 0 0;position:relative;}
			.adv-right {display:block;width:19px;height:19px;background:url("../i/adv-corners.png") no-repeat 0 -19px;float:right;margin:-19px 0 0;position:relative;}

/* Content */
.about {width:570px;padding:0 320px 30px 90px;margin:0 auto;color:#1f2a30;line-height:1.5em;min-height:180px;}
	.about .title {margin:0 0 8px -44px;padding:12px 0 10px 68px;background:url("../i/about-title.png") no-repeat left top;font:bold 18px Arial;color:#000;}
	.about a {color:#363636;}
.content {width:955px;margin:0 auto 20px;background:url("../i/content-middle.jpg") repeat-y center;line-height:1.4em;}
	.content .ins {background:url("../i/content-top.jpg") no-repeat center top;}
		.content .ins .ins {background:url("../i/content-bottom.jpg") no-repeat center bottom;min-height:350px;position:relative;padding:125px 30px 50px 50px;zoom:1;}
		.content .ins .ins:after {clear:both;content:'';display:block;}
		.content h1 {position:absolute;top:48px;left:50px;width:520px;}
		.version-nav {width:355px;height:49px;top:25px;right:29px;position:absolute;}
			.vn1 {position:absolute;background:url("../i/vn1-bg.png") no-repeat left top;width:208px;height:49px;top:0;left:0;}
				.vn1 a {display:block;width:132px;height:24px;background:url("../i/vn1.png") no-repeat 0 0;left:19px;top:13px;position:absolute;}
			.vn2 {position:absolute;background:url("../i/vn2-bg.png") no-repeat left top;width:195px;height:49px;top:0;right:0;}
				.vn2 a {display:block;width:132px;height:24px;background:url("../i/vn2.png") no-repeat 0 0;right:12px;top:13px;position:absolute;}
			.version-nav a:hover, .build .vn1 a, .modern .vn2 a {background-position:0 -24px;}
			.build .vn1 a:hover, .modern .vn2 a:hover {background-position:0 0;}
			.build .vn2, .modern .vn1 {background:none;}
				.build .vn2 a, .modern .vn1 a {background-position:0 -48px !important;height:30px;}
				.build .vn2 a:hover, .modern .vn1 a:hover {height:29px;}
		.content a {color:#363636;}
		.content a:hover {color:#c50f00;}
		.content p {margin:0 0 10px;}
		.content ul {margin:0 0 15px 35px;}
			.content ul li {background:url("../i/bullet1.gif") no-repeat left 4px;margin:0 0 3px;padding:0 0 0 18px;}
			.content ul ul {margin:3px 0 0 22px;}
				.content ul ul li {background:url("../i/bullet2.gif") no-repeat left 5px;padding:0 0 0 16px;}
					.content ul ul ul li {background:url("../i/bullet3.gif") no-repeat left 9px;padding:0 0 0 16px;}
		.content table.tbl {margin:0 0 15px;font:11px Arial;color:#4e3a37;}
			.content table.tbl td {padding:6px 8px;border:1px solid #978a84;}
			.content table.tbl p {margin:0;}
			.content table.tbl tr.even td {background:#e1e0de;}
			.content table.tbl td.theader {background:#aba099;font:bold 12px Arial;color:#53514f;}
			.content ol {margin:0 0 15px 35px;list-style:decimal;}
		.content form {margin:0 0 15px;}
			.content form td {vertical-align:top;padding:0 0 8px;}
			.content form td.lefttd {padding:2px 8px 8px 0;}
				.content form .text, .content form .input {width:190px;}
				.content form textarea {width:260px;height:70px;}
		.content hr {height:2px;font-size:0;border:0;margin:0 0 15px;background:url("../i/hr.gif") repeat-x;}
		.printversion {font-size:11px;padding:5px 0;}
			.printversion a {padding:0 0 0 18px;background:url("../i/printversion.gif") no-repeat left top;color:#333b43;}
			.printversion a:hover {color:#333b43;}
		.imgl {float:left;margin:0 20px 0 0;}
		.imgr {float:right;margin:0 0 0 20px;}
		.gallery {padding:15px 0;zoom:1;}
		.gallery:after {clear:both;content:'';display:block;}
			.gallery-preview {float:left;width:199px;}
			.gallery-description {float:right;width:655px;}
		.jcarousel-skin-gallery {width:199px;}
				.jcarousel-skin-gallery li {padding:2px 0 3px !important;margin:0 !important;background:none !important;width:197px;height:128px;float:none !important;}
					.jcarousel-skin-gallery img {vertical-align:top;}
					.jcarousel-skin-gallery a {width:173px;height:122px;padding:1px 3px 5px;display:block;color:#fff;text-decoration:none;background:url("../i/gallery.png") no-repeat left top;margin:0 auto;opacity:1;filter:alpha(opacity = 100);}
					.jcarousel-skin-gallery a:hover {opacity:.7;filter:alpha(opacity = 70);}
			.jcarousel-skin-gallery .jcarousel-container {width:197px;height:532px;position:relative;margin:25px 0 24px;border:1px solid #afa9a7;border-top:1px solid #e0dddb;border-bottom:1px solid #3f3c3b;padding:11px 0 7px;}
			.jcarousel-skin-gallery .jcarousel-clip {width:197px;height:532px;position:relative;overflow:hidden;z-index:2;}
			.jcarousel-skin-gallery .jcarousel-list {z-index:1;overflow:hidden;position:relative;top:0;left:0;}
				.jcarousel-skin-gallery .jcarousel-prev {position:absolute;top:-26px;left:0;width:199px;height:25px;background:url("../i/arrows.png") no-repeat 0 0;cursor:pointer;z-index:3;font-size:0;}
				.jcarousel-skin-gallery .jcarousel-prev:hover {background-position:0 -25px;}
				.jcarousel-skin-gallery .jcarousel-next {position:absolute;bottom:-25px;left:0;width:199px;height:24px;background:url("../i/arrows.png") no-repeat 0 -50px;cursor:pointer;z-index:3;font-size:0;}
				.jcarousel-skin-gallery .jcarousel-next:hover {background-position:0 -74px;}
				.jcarousel-skin-gallery .jcarousel-prev-disabled, .jcarousel-skin-gallery .jcarousel-next-disabled {display:none !important;}
	.catalogue {margin:0 0 20px;}
		.catalogue th {text-align:left;vertical-align:top;background:url("../i/catalogue.gif") repeat-x bottom;padding:10px 15px 15px 0;}
			.image {background:url("../i/image-shadow.png") no-repeat left top;width:173px;height:123px;padding:1px 3px 5px 3px;}
				.image img {vertical-align:top;}
		.catalogue td {vertical-align:top;background:url("../i/catalogue.gif") repeat-x bottom;padding:10px 0 15px;color:#725548;}
			.catalogue p {margin:0 0 5px;}
			.catalogue h2 {font:normal 18px Arial;}
			.details {font:11px Arial;}
				.build .details a {padding-left:18px;background:url("../i/details-build.gif") no-repeat left 3px;}
				.modern .details a {padding-left:18px;background:url("../i/details-modern.gif") no-repeat left 3px;}
	.content .paging {margin:0;font:bold 12px/23px Arial;text-align:right;padding:0 30px 10px 0;}
		.content .paging li {list-style:none;display:inline;padding:0 3px;background:none;}
			.paging img {margin-bottom:-2px;}
			.paging a {color:#2a2a2a;text-decoration:none;}
			.modern .paging a:hover {color:#b5001a;text-decoration:underline;}
			.build .paging a:hover {color:#06598e;text-decoration:underline;}
		.paging li.current {background:url("../i/paging-current.png") no-repeat left top;display:inline-block;padding:0;margin:0 3px;}
			.paging li.current span {background:url("../i/paging-current.png") no-repeat right bottom;display:inline-block;padding:0 5px;}

/* Error content */
.error-content {width:260px;margin:0 0 0 580px;color:#fff;min-height:470px;}
	.error-content .title {font:normal 18px Arial;background:url("../i/error-title.gif") repeat-x bottom;padding:0 0 15px;margin:0 0 15px;}
	.error-content ul {font:bold 14px Arial;}
		.error-content li {margin:0 0 7px;}
	.error-content a {color:#393939;}

/* Footer */
.footer {clear:both;width:869px;margin:0 auto;overflow:hidden;padding:10px 0 50px;}
.second .footer {width:869px;padding:10px 70px 50px 16px;}
	.dev {float:right;text-align:right;font:11px/1em Arial;width:190px;padding:22px 0 0;}
		.dev img {float:right;margin-left:6px;}
		.dev a {color:#ededed;}
	.f-contacts {padding:0 0 0 34px;background:url("../i/contacts.png") no-repeat left top;overflow:hidden;color:#d3c9c2;}
		.f-contacts .title {color:#fff;font:bold 14px Arial;margin:0 0 6px;}
		.f-contacts .col {float:left;width:265px;padding:0 15px 0 0;}
		.f-contacts a {color:#d3c9c2;}
		
.index .home {
	display: none;
}

/* Sitemap */
.sitemap ul {margin:0 0 20px;font:bold 16px Arial;}
	.sitemap ul li {padding:0 0 0 34px;background:url("../i/sitemap-bullet1.png") no-repeat left 3px;}
	.sitemap ul ul {padding:15px 0 0 5px;font:bold 14px Arial;margin:0;}
		.sitemap ul ul li {padding:0 0 5px 24px;background:url("../i/sitemap-bullet2.png") no-repeat left 3px;}
			.sitemap ul ul ul {padding:7px 0 0 44px;font:13px Arial;}
				.sitemap ul ul ul li {background:none;padding:0;}
					.sitemap ul ul ul a {color:#666666;}
					
					
#buttons_footer {
	margin-top: 20px;
}

#buttons_footer A {
	margin-right: 10px;
}